<xml> </xml>

db4o |

# ObjectInfo.getUUID Method

returns a UUID representation of the referenced object.

Db4oUUID getUUID();

#### Return Value

the UUID of the referenced object.

#### Remarks

returns a UUID representation of the referenced object. UUID generation has to be turned on, in order to be able to use this feature: generateUUIDs

#### See Also

ObjectInfo Interface | com.db4o.ext Namespace